import xhiveframework


# accounts
class PartyFrozen(xhiveframework.ValidationError):
	pass


class InvalidAccountCurrency(xhiveframework.ValidationError):
	pass


class InvalidCurrency(xhiveframework.ValidationError):
	pass


class PartyDisabled(xhiveframework.ValidationError):
	pass


class InvalidAccountDimensionError(xhiveframework.ValidationError):
	pass


class MandatoryAccountDimensionError(xhiveframework.ValidationError):
	pass
